Sector Name: CREDIT UNIONS - Bug #1618

Relationship With Company-->Qus.42-->Select YES-->put value-->save-->edit-->select

NO-->save-->Even after save with NO, the provide value(in case of YES) is still showing.

03/14/2022 04:45 PM - arti saraswat

Status: Closed Start date: 03/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Relationship With Company-->Qus.42-->Select YES-->put value-->save-->edit-->select NO-->save-->Even after save with NO, the

provide value(in case of YES) is still showing.
History

#1 - 03/15/2022 11:47 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/16/2022 11:30 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
